Description

LN PDIF contains DO LoSet and HiSet which represent Low (resp High) operate value setting [%] relative to the nominal current.
As the nominal current is not a setting in PDIF, how could a user set the value of the threshold for minimal (resp. maximal) differential
current ?

In practice, the base current for PDIF is often the highest primary nominal current of the associated TC.

Proposal descriptions
We need the use case from a modelling perspective following the definition of the DOs.

Related issues:
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6376: LN PDIF — setting f... New 03/28/2023

History

#1 - 03/28/2023 05:01 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 04/06/2023 09:29 AM - Thierry Dufaure

| guees, that the setting LoSet and HiSet apply the differential protection for power transformer:
LoSet would define the threhold in % for IDiff/InominalAtLowVoltageSide
HiSet would define the threhold in % for IDiff/InominalAtHighVoltageSide

The nominal current of the power transformer is determined by the setting YPTR.VARtg and
- YLTC.HiVRtg for the current at the high voltage side of the power transformer
- YLTC.LoVRtg for the current at the low voltage side of the power transformer

For differential protection for line: the rated current is given at the TCTR.ARtg. However, it is not clear to me if LoSet or HiSet apply to the Line
Differentail Protection.

#3 - 04/11/2023 08:20 AM - Carlos Rodriguez del Castillo
- Category set to Standard clarification required

- Status changed from New to Resolved

- Assignee set to Christophe Ghafari

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

- Short Proposal set to Send the issue to 7-500

- Standard(s) set to IEC 61850-7-500
Decision:
- Send the issue to 7-500 as they have the experts to do it.

#4 - 04/11/2023 12:10 PM - Michael Haecker

- File differential protection tripping characteristic.png added

I would like to offer another protection application related explanation, valid for both transformer differential protection and line differential protection.
The two setting parameters model two points in the tripping characteristic of differential protections.

'LoSet' refers to "Id.LS" in the attached figure, which is the lowest setting possible.
'HiSet' refers to "Id.LS" which is the level of differential current from when on a trip shall occur without restraining.

In the description texts, both parameters are "relative to the nominal current”, where in implementations often a chosen "reference current" is used
instead (to be independent from the CT nominal current etc.). A "reference current” setting is not modelled in PDIF LN class.

#5 - 04/12/2023 11:42 AM - Keith Gray

| spoke to one of our protection engineering SMEs and received some more details.

They agreed with the plot that Michael shows in his comment. There are typically two different elements set. One, the Low Set, is for the slope
differential. The other, the High Set, is for the instantaneous differential.

Based on the AtMostOne constraint, it appears as if it was intended that two PDIF elements would be used, one for the slope differential and one for
the instantaneous differential.

As far as the nominal current, they said that different vendors or relays may set their differential elements using different nominal currents. One relay
may use CT current rating as nominal current. Another relay may use the transformer (or some other protected apparatus) rated current as the
nominal (I may not have the terms exactly correct here).

They did agree that having a nominal current setting would be useful. However, it has to be general enough that it can apply to the various values
used by the different vendors.

#6 - 04/28/2023 05:47 AM - Thierry Dufaure
Thierry Dufaure wrote in #note-2: - Typo for the HiVRtg / LoVRtg - they are both located in YPTR
| guees, that the setting LoSet and HiSet apply the differential protection for power transformer:
LoSet would define the threhold in % for IDiff/InominalAtLowVoltageSide
HiSet would define the threhold in % for IDiff/InominalAtHighVoltageSide
The nominal current of the power transformer is determined by the setting YPTR.VARtg and
- YPTR.HiVRtg for the current at the high voltage side of the power transformer

- YPTR.LoVRtg for the current at the low voltage side of the power transformer

For differential protection for line: the rated current is given at the TCTR.ARtg. However, it is not clear to me if LoSet or HiSet apply to the Line
Differentail Protection.

#7 - 05/09/2023 02:09 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#8 - 05/09/2023 08:27 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

The solution should follow Standard 60255-187.

#9 - 05/09/2023 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#10 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#11 - 06/14/2023 08:16 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6376: LN PDIF — setting for nominal current added
